PDA

View Full Version : MetaTrader 4 สำหรับ iPhone



pattakorn
02-22-2018, 02:29 PM
ความต้องการของระบบ:
iPhone 3G/3GS/4, iPod Touch หรือ iPad iOS 4.0 หรือสูงกว่า

https://itunes.apple.com/us/app/metatrader-4/id496212596?mt=8

https://www.fxopenthai.com/app_themes/mirror/images/2_4-mobile_platforms-mt4-iphone.png